/* 
background-image: url(/wp-content/themes/cbdalternate/assets/img/example.jpg); 
font-family: 'Fira Sans Condensed', sans-serif; 300, 300i, 400, 400i, 600, 600i, 700, 700i
*/
html {
    overflow-x: hidden;
    scroll-behavior: smooth;
    font-size: 16px;
}
body {
    font-size: 1rem;
}
/*
TYPOGRAPHY 
*/
h1, .h1 {
    font-size: 3.5rem;
    font-weight: 700;
}
h2, .h2 {
    font-size: 2.4rem;
    font-weight: 700;
}
h3,.h3 {
    font-size: 1.8rem;
    font-weight: 600;
}
h4,.h4 {
    font-size: 1.5rem;
    font-weight: 700;
}
h5,.h5 {
    font-size: 1rem;
    font-weight: 700;
}
strong {
    font-weight: bold;
}
.lead {
    font-size: 1.2rem;
}
@media all and (max-width: 991px) {
    html {
        font-size: 15px;
    }
    h1, .h1 {
        font-size: 2.7rem;
    }
    h2, .h2 {
        font-size: 2rem;
    }
    h3,.h3 {
        font-size: 1.6rem;
    }
    h4,.h4 {
        font-size: 1.3rem;
    }
}
a:hover {
    text-decoration: none;
}
a:focus {
    outline: none;
}
.text-white,
.text-white a {
    color: #FFF;
}
/*
BUTTONS
*/
.cta {
    border-radius: 5px;
}
.cta:hover {
    opacity: 0.9;
    transition: all 0.2s
}
.cta.cta-primary {
    color: #FFF;
    font-weight: 700;
    width: 100%;
    display: inline-block;
    padding: 15px;
}
.cta.cta-secondary {
    color: #FFF;
    font-weight: 700;
    min-width: 250px;
    display: inline-block;
    padding: 15px;
    text-align: center;
}
.cta.cta-icon {
    text-align: center;
    position: relative;
}
.cta.cta-icon img {
    position: absolute;
    right: 10px;
    top: calc(50% - 20px);
    height: 40px;
    width: auto !important;
}
@media all and (max-width: 991px) {
    .cta.cta-icon img {
        display: none !important;
    }
}
/* 
GENERAL 
*/
.bg-cover {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.container {
    max-width: 1300px;
}
.container-16-9 {
    position: relative;
    padding-bottom: 56.25%;
    content: " ";
    width: 100%;
}
.content-16-9 {
    position: absolute;
    width: 100%;
    height: 100%;
}
.container-mid {
    width: 1000px;
    margin: auto;
    max-width: 95%;
}
.standard-content p:last-of-type {
    margin-bottom: 0;
}
img {
    max-width: 100% !important;
    height: auto;
}
.img-full {
    display: block;
    width: 90%;
    margin: 15px auto;
}
hr.hr-white {
    border-top: 1px solid #FFF;
}
@media all and (min-width: 992px) {
    .img-round {
        border-radius: 10px;
        box-shadow: 0 0 0 2px rgba(155,155,155,0.1);
        height: auto;
    }
    .img-round.img-left {
        max-width: 700px !important;
        float: left; 
        margin: 15px 30px 15px 0;
    }
    .img-round.img-right {
        max-width: 700px !important;
        float: right; 
        margin: 15px 0 15px 30px;
    }
}
@media all and (max-width: 991px) {
    .img-round {
        border-radius: 10px;
        box-shadow: 0 0 0 2px rgba(155,155,155,0.1);
        width: 90%;
        display: block;
        margin: 20px auto;
        height: auto;
    }
}
/*
HEADER 
*/
.site-logo {
	height: 50px;
	width: auto;
}
.offcanvas-header { 
    display:none; 
}
.screen-overlay {
    height: 100%;
    z-index: 30;
    position: fixed;
    top: 0;
    left: 0;
    opacity:0;
    visibility:hidden;
    background-color: rgba(34, 34, 34, 0.6);
    transition:opacity .2s linear, visibility .1s, width 1s ease-in;
}
.screen-overlay.show {
    transition:opacity .5s ease, width 0s;
    opacity:1;
    width:100%;
    visibility:visible;
}
.menu-toggle {
    padding-right: 0;
    padding-left: 0;
}	
.menu-toggle,
.menu-toggle:focus {
    border: none;
    background-color: transparent;
    outline: none;
}
.menu-toggle.menu-toggle-close img {
    height: 40px !important;
    width: auto;
}
.menu-toggle.menu-toggle-open {
    display: block;
    width: 50px;
    height: 50px;
    left: calc(50% - 25px);
    z-index: 999;
    bottom: 30px;
    background-color: #010118 !important;
    border: 2px solid #FFF;
    color: #FFF;
}
.menu-toggle-open img {
    height: 27px;
}
.site-title-box .site-title {
    font-size: 1.3rem;
    font-weight: 700;
    margin-bottom: 0;
    line-height: 20px;
}
.site-title-box .site-subtitle {
    font-size: 0.8rem;
    font-weight: 300;
    margin-top: 3px;
    margin-bottom: 0;
    line-height: 10px;
}
.navbar-nav a {
    color: #000;
    font-weight: 600;
}
.navbar-nav .dropdown-menu {
    border-radius: 10px;
    border: 3px solid #FFF;
    background-color: #010118;
}
.navbar-nav .dropdown-menu a {
    color: #FFF;
    position: relative;
    left: 0;
}
.navbar-nav .dropdown-menu .dropdown-item:hover,
.navbar-nav .dropdown-menu .dropdown-item:focus,
.navbar-nav .dropdown-menu .dropdown-item:active {
    background-color: transparent;
    outline: none;
}
@media all and (min-width:992px) {
    .navbar-nav .nav-link {
        margin-left: 25px;
    }
    .dropdown-toggle:hover,
    .dropdown-toggle[aria-expanded="true"] {
        color: #010118;
    }
    .navbar-nav .dropdown-menu .dropdown-item:hover {
        left: 2px;
        transition: all 0.2s ease 0s;
    }
}
@media all and (max-width:991px) { 
    .offcanvas-header { 
        display:block; 
    }
    .mobile-offcanvas {
        visibility: hidden;
        transform:translateX(-100%);
        border-radius:0; 
        display:block;
        position: fixed;
        top: 0; left:0;
        height: 100%;
        z-index: 1200;
        width:80%;
        overflow-y: scroll;
        overflow-x: hidden;
        background-color: #010118;
    }
    .mobile-offcanvas.show {
        visibility: visible;
        transform: translateX(0);
        transition: visibility .2s ease-in-out, transform .2s ease-in-out;
    }
    .mobile-offcanvas a {
        color: #FFF;
    }
    .navbar-nav .dropdown-menu {
        border: 3px solid #FFF;
        background-color: #F7FFEC;
    }
    .navbar-nav .dropdown-menu a {
        color: #010118;
    }
}
/*
CARDS
*/
.featured-cards {
    position: relative;
}
.product-card {
    margin: 5px;
    border-radius: 5px;
    box-shadow: 0 0 0 2px rgba(155,155,155,0.1);
    position: relative;
    background-color: #FFF;
}
.product-card .card-img {
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    width: 100%;
    height: auto;
}
.product-card .product-benefits img {
    height: 10px;
    width: auto !important;
}
a.article-index-card {
	height: 300px;
	padding: 25px;
	display: flex;
	position: relative;
	border-radius: 10px;
	box-shadow: 0 0 0 2px rgba(155,155,155,0.1);
}
a.article-index-card:hover {
	opacity: 0.8;
}
a.article-index-card .published {
	position: absolute;
	bottom: 0;
	right: 15px;
}
.owl-prev, .owl-next {
    position: absolute;
    height: 100px;
    color: inherit;
    background: none;
    border: none;
    z-index: 100;
    position: absolute;
    top: calc(50% - 15px);
    height: 30px;
    width: 30px;
    opacity: 0.5;
}
.owl-prev {
    left: -20px;
}
.owl-next {
    right: -20px;
}
.owl-nav .owl-prev:hover, .owl-nav .owl-next:hover,
.owl-nav .owl-prev:focus, .owl-nav .owl-next:focus {
    background-color: transparent !important;
    outline: none;
}
.owl-nav .owl-prev:hover, .owl-nav .owl-next:hover {
    opacity: 1;
}
.owl-prev img, .owl-next img {
    height: 100%;
    width: 100%;
}
.owl-prev img {
    transform: rotate(180deg);
}
.owl-prev:hover {
    left: -18px;
}
.owl-next:hover {
    right: -18px;
}
.owl-dot:focus {
    outline: none;
}
.custom-render-cards .product-card {
    margin: 0;
} 
@media all and (min-width: 992px) {
    .product-card:not(.top-list-card) .cta.cta-primary {
        position: absolute;
        bottom: 15px;
        width: 90%;
        left: 5%;
    }
}
@media screen and (max-width: 1100px) and (min-width: 992px) {
    .featured-card.product-card {
        height: 580px;
    }
    .top-list .featured-card.product-card {
        height: 610px;
    }
}
@media screen and (max-width: 1201px) and (min-width: 1100px) {
    .featured-card.product-card {
        height: 550px;
    }
    .top-list .featured-card.product-card {
        height: 580px;
    }
}
@media screen and (max-width: 1301px) and (min-width: 1201px) {
    .featured-card.product-card {
        height: 560px;
    }
    .top-list .featured-card.product-card {
        height: 590px;
    }
}
@media all and (min-width: 1301px) {
    .featured-card.product-card {
        height: 540px;
    }
    .top-list .featured-card.product-card {
        height: 640px;
    }
}
/* 
CARDS - RENDER/HORIZONTAL 
*/
@media all and (max-width:574px) {
    .custom-render-cards .product-card {
        width: 100%;
        margin: 0;
    } 
    .custom-render-cards .product-card .card-img {
        width: 50px;
        height: 50px;
        margin-left: 3%;
        margin-right: 3%;
    }
    .custom-render-cards .product-card .mobile-info {
        width: 43%;
        margin-left: 1.5%;
        margin-right: 1.5%
    }
    .custom-render-cards .product-card .mobile-price {
        width: 35%;
    }
    .custom-render-cards .product-card .cta-primary {
        padding: 5px;
        font-size: 0.8rem;
    }
    .custom-render-cards .product-card small {
        font-size: 0.7rem;
    }
}
/* 
CARDS - PARTIALS/TOP-LIST
*/
.top-list .top-list-card .cta.cta-primary {
    padding: 7.5px 15px;
}
/*
PARTIALS/HERO
*/
.hero-small {
    height: 300px;
    width: 100%;
}
.hero-main {
    height: 400px;
    width: 100%;
}
.featured-image-thumbnail img {
	width: 100%;
	height: auto;
	display: block;
}
@media all and (min-width:992px) {
    .hero-content {
		width: 100%;
        margin-left: 150px;
		margin-right: 150px;
    }
}
@media all and (max-width:991px) {
    .hero-content {
        width: 90%;
        margin-left: 5%;
    }
    .hero-main,
    .hero-small {
        height: 400px;
    }
}
/*
PARTIALS/FILTER-AREA
*/
.filter {
    font-weight: 700;
    min-width: 200px;
    display: inline-block;
    padding: 13px;
    text-align: center;
    border-radius: 5px;
    transition: all 0.2s;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
}
.filter-figure {
    position: absolute;
    right: 5px;
    top: calc(50% - 18px);
    height: 38px;
    width: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #010118;
    color: #FFF;
    font-size: 0.8rem;
    border-radius: 100%;
}
.filter:hover {
    opacity: 0.9;
}
.filter:focus {
    outline: none;
}
.filter:not(.filter-active) {
    border: 2px solid #010118;
    color: #010118;
}
.filter.filter-active {
    background-color: #010118;
    border: 2px solid #010118;
    color: #FFF;
}
.filter:hover {
    background-color: #010118;
    color: #FFF;
}
.filter.filter-active:hover {
    color: #FFF;
}
.filter.filter-active .filter-figure {
    background-color: #FFF;
    color:#010118;
}
.filter:not(.filter-active):hover .filter-figure {
    background-color: #FFF;
    color: #010118;
}
@media all and (min-width: 992px) {
    .render-container {
        min-height: 550px;
    }
}
@media all and (max-width:767px) {
    .filter {
        min-width: 150px;
        padding: 5px;
    }
    .filter-figure {
        right: 5px;
        top: calc(50% - 12.5px);
        height: 25px;
        width: 25px;
        font-size: 0.6rem;
    }
}
@media all and (max-width:565px) {
    .filter {
        min-width: 70px;
        height: 40px;
    }
    .filter-text {
        display: none;
    }
    .filter-figure {
        right: calc(50% - 17.5px);
        top: calc(50% - 17.5px);
        height: 35px;
        width: 35px;
        font-size: 0.8rem;
    }
}
/*
PARTIALS/TEXT-LOAD
*/
#load-text-init {
    position: relative;
}
#load-text-init:not(.hide-overlay):before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,0), rgba(255,255,255,1));
}
.cta.cta-secondary#cta-load-text {
    z-index: 2;
    margin: auto;
    position: absolute;
    left: calc(50% - 125px);
    bottom: 15px;
}
.cta.cta-secondary#cta-load-text,
.cta.cta-secondary.rlaaf-to-top {
    width: 250px;
    text-align: center;
}
#load-text-show {
    display: none;
}
#load-text-show.show-text {
    display: block;
}
/*
PARTIALS/STANDARD-CONTENT
*/
.standard-content .table-contents {
    width: 300px;
    float: right;
    border: 3px solid #FFF;
    color: #FFF;
    background-color: #010118;
    padding: 15px 5px;
    margin-left: 30px;
    margin-bottom: 30px;
    border-radius: 10px;
}
.standard-content p {
    text-align: justify;
}
.standard-content .table-contents {
    text-align: left;
}
.standard-content .table-contents a {
    color: #FFF;
}
.standard-content .table-contents li {
    padding-bottom: 15px;
}
.standard-content .table-contents ol {
    margin-bottom: 0;
}
@media all and (max-width:700px) {
    .standard-content .table-contents {
        width: 100%;
        margin: 0 auto 25px auto;
        float: none;
    }
}
/*
PARTIALS/FAQ
*/
.faq {
    border-radius: 10px;
}
.faq-question {
    background-color: #010118;
    color: #FFF;
}
.faq-question:hover {
    opacity: 0.9;
    cursor: pointer;
}
.faq-question p,
.faq-answer p {
    margin-bottom: 0;
}
/*
PARTIALS/TABLE-BLOCK
*/
#custom-table .table-head {
    background-color: #010118;
    color: #FFF;
}
@media all and (max-width: 500px) {
    #custom-table {
        display: block;
        overflow-x: scroll;
    }
    #custom-table th {
        width: 33.3%;
    }
}
/*
FOOTER
*/
#footer {
    border-top: 5px dotted #010118;
}
#footer .footer-logo-corner {
    position: absolute;
    bottom: 15px;
    right: 10px;
    width: 150px;
    height: auto;
    z-index: 1;
    opacity: 0.2;
}
/* 
GDPR BAR
*/
#gdpr-bar {
	color: #FFF;
	background-color: #081d02 !important;
	border-top-width: 3px;
	border-top-color: #FFF;
	border-top-style: dotted;
}
#gdpr-bar a {
	color: #FFF;
	text-decoration: none;
}
#gdpr-bar a.gdpr-accept {
	padding: 5px 15px;
	background-color: #FFF;
	color: #000;
}